/*
Theme Name: Divi Child
Description:  Divi Child Theme
Author: Tim Barber
Author URI: http://landymarketing.com
Template: Divi
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

h2 {
	font-weight: bold;
}

.orange {
	color: #f47621;
}

.et_color_scheme_orange a {
    color: #f47621;
}

.et_header_style_centered #top-menu > li > a {
    padding: 10px;
	border-bottom:1px solid black;
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a, .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .et_color_scheme_pink #top-menu li.current-menu-item > a, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a {
    color: #f46e00;
    background: white;
}

#et-info-email:hover, #et-secondary-menu > ul > li > a:hover, #top-menu-nav > ul > li > a:hover, .et-social-icons a:hover {
    opacity: 1;
	color: #f46e00!important;
    background: white;
    border-bottom: 1px solid orange;
}

.et_mobile_menu li a:hover, .nav ul li a:hover {
    opacity: 1;
    background-color: #f46e00;
}

#et-secondary-nav li ul, #top-header {
    background-color: #fff;
	color: #f47621;
}

#et-secondary-nav li ul, #top-header a{
	color: #f47621;
}

.sub-menu li.current-menu-item > a {
	background:#000!important;
}

.select_page {
    color: #000 !important;
}

.et_pb_slide.et_pb_slide_with_image.et_pb_bg_layout_light.et_pb_media_alignment_center.et_pb_slide_0.et-pb-active-slide {
    background-color: transparent!important;
}

.share {
    text-align: center;
} 

#share-buttons {
    display: flex;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content: space-around;

}

#share-buttons a i{
    text-decoration: none;
	color:#fff;
    padding:10px;
    border-radius:30px;
    transition:0.4s;
	margin-right:5px;
	font-size:40px;
}

#share-buttons a i:hover {
    opacity:0.7;
    transition:0.4s;
}

.et-social-icon a {
    color: #f47621;
}

.et-social-icon a:hover {
    color: #fff;
}

.footer-ribbon {
	height:80px!important;
	width:auto;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	
}

.footer-widget .et_pb_widget {
    float: none;
}

.logo_container {
    background: #000;
}

/* shop styles */

 .product-card {
 position: relative;
 display: inline-block;
 
 }
 .product-card .img-top {
 display: none;
 position: absolute;
 top: 0;
 left: 0;
 z-index: 99;
 }
 .product-card:hover .img-top {
 display: inline;
 }


.et_fullwidth_nav #main-header .container {
    padding-right: 0px;
    padding-left: 0px;
	width: 100%;
}

.et-social-google-plus a.icon::before {
    content: '\e09a';
}

#hp-ribbon img {
	height:140px;
    width:auto;
}

a.btn-challenge {
    background: #f47621;
    color: #fff;
    padding: 10px 15px;
    border: 2px solid #fff;
    border-radius: 4px;
    transition: 0.5s;
}

.ctct-disclosure {
    display: none;
}

#ctct-submitted {
    background: #f47621;
    color: #fff;
    padding: 7px 25px;
    border-color: transparent;
    font-size: 16px;
}

.ctct-form-field.ctct-form-field-submit {
    text-align: center;
}

.ctct-form-wrapper .ctct-form abbr {
    display: none;
}

.btn-orj {
	background:#f47621!important;
	color:#fff!important;
}

#et-secondary-nav .menu-item-has-children > a:first-child::after, #top-menu .menu-item-has-children > a:first-child::after {
    margin-top:10px;
}

.owh1::after {
    content: 'Featuring some of the fathers that have accepted the challenge';
	font-size:16px;
	padding-left:20px;
}

.sep.section {
    display:none;
}


.orj-election-wrap {
	display:flex;
	flex-wrap:wrap;
	flex-direction:row;
	justify-content:flex-end;
}

.timer-text {
	color:#f47621;
	font-weight:bold;
}

#orj-timer {
	color:#ffffff;
}

#main-header {
    z-index: 99998;
}

@media (max-width:420px) {
	.timer-text {
		font-size:12px;
	font-weight:bold;
}
}


.flip {
	padding:0!important;
	width:30px!important;
	height:50px!important;
}

.flip-clock-label {
    font-weight: 800;
    font-size: 12px;
	color:#ffffff!important;
}

.flip-clock-wrapper {
    width: 335px;
    margin: 10px auto !important;
}

.flip-clock-wrapper ul li a div div.inn {
    font-size: 40px;
}

.flip-clock-wrapper ul li {
    line-height: .5em;
}

.flip-clock-dot {
    width: 5px;
    height: 5px;
	background-color:#ffffff!important;
}

.flip-clock-divider {
    width: 10px;
    height: 50px;
    margin-left: -5px;
	margin-top:5px;
}

.flip-clock-divider .flip-clock-label {
    right: -60px;
}
.flip-clock-divider.minutes .flip-clock-label {
    right: -65px;
}

.flip-clock-divider.seconds .flip-clock-label {
    right: -65px;
}

.flip-clock-wrapper ul li a div div.inn {
    padding-top: 8px;
}

@media (max-width:440px) {
	#orj-flipClock {
		padding: 10px 0!important;
		width:100%;
		min-width: 345px;
	}
	#countdown-row {
		width:100%;
	}
}


.vid400 video {
    height: 100%;
    max-height: 400px;
	margin-left:auto;
	margin-right: auto;
	background: #505050;
}

.orj-dl-btn {
	border: 4px solid #f47621;
	padding: 5px 15px;
	border-radius: 5px;
	box-shadow: 4px 4px 5px rgba(0,0,0,0.5);
}

.orj-dl-btn:hover {
	border: 4px solid #f47621;
	padding: 5px 15px;
	border-radius: 5px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}

.et_audio_container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-current {
    background: #f47621;
}

.et_audio_content {
    border: 5px solid #f47621;
}

.et_audio_content, .et_link_content, .et_pb_audio_module_content, .et_quote_content {
    padding: 10px 20px;
}

.footer-widget #sow-editor-2 {
    margin-bottom: 10px!important;
}

.f3 {
	padding:3px;
}

.charity-btn {
	box-shadow:3px 3px 4px rgba(0,0,0,0.5);
}

.charity-btn:hover {
	box-shadow:none;
}

/* donation plugin styles */
#dgx_donate_giving_level_1000, #dgx_donate_giving_level_500, #dgx_donate_giving_level_100, #dgx_donate_giving_level_50, #dgx_donate_giving_level_25, #dgx_donate_giving_level_20, #dgx_donate_giving_level_10, #dgx_donate_giving_level_5, #dgx_donate_giving_level_75, #other_radio_button {
    display: inline-block;
    box-sizing: border-box;
    width: 105px;
    padding: 10px 2px;
    border: 5px solid 
#000;
margin-bottom: 0;
font-size: 18px;
text-align: center;
background-color:
#f27500;
color:
    #fff;
    font-weight: bold;
}